h1:hover {           /*cada vez que el mouse pase por el h1*/
  color: #ffc83f     /* la letra tendra ese color*/
}
h1 {
  background: #000000;  /*el fondo es negro*/
  margin: 0;            /*margen de 0 para que se aline a los menus*/  
  text-align: center;    /*centra el texto en medio */          
  padding: 20px;   /*una distancia del texto de con la caja h1 de 20 px*/
  color: #FFFFFF;  /*un color de letra blanca*/
}
.section1__div1 {
  width: 80%; /*tendra un ancho el contenido del 80% del screen*/
  margin: 2% auto; /*margen de arriba y abajo de 2% y en los costados auto para que se centre*/
  border: 2px solid #000000;    /*tamaño del borde,la forma,color*/
  padding: 2%;   /*la distancia a los parrafos es de2%*/
  background: rgba(230, 230, 230, 0.9); /*fondo de pantalla en rgba con una trasparencia de 0.8*/
}
.section1__div1__p-imagen {
  display: flex;       /* activo el flex para tener control del eje x y eje y */ 
  justify-content: center;  /*en el eje x lo centra*/
}
.section1__div1__div1-parrafo {
  background: transparent; /*le doy transparencia para notar el fondo*/
  line-height: 2; /*distancia entre lineas*/
  text-align: center;  /*centro el texto*/
  margin-top: 2%;    /*un margen arriba del 2%*/
}
b {
  text-shadow: 1px 1px 1px #000000; /*sombra del texto*/
}